Last Comment Bug 530293 - Replace PR_MIN/PR_MAX with NS_MIN/NS_MAX in /xpinstall
: Replace PR_MIN/PR_MAX with NS_MIN/NS_MAX in /xpinstall
Status: RESOLVED FIXED
:
Product: Core Graveyard
Classification: Graveyard
Component: Installer: XPInstall Engine (show other bugs)
: Trunk
: x86 Windows XP
: -- minor (vote)
: ---
Assigned To: Jae-Seong Lee-Russo
:
Mentors:
Depends on:
Blocks: 518502
  Show dependency treegraph
 
Reported: 2009-11-21 06:24 PST by Jae-Seong Lee-Russo
Modified: 2015-12-11 07:21 PST (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Search&Replace, 0 (1.89 KB, patch)
2009-11-21 06:27 PST, Jae-Seong Lee-Russo
dveditz: review+
Details | Diff | Review

Description Jae-Seong Lee-Russo 2009-11-21 06:24:50 PST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.3a1pre) Gecko/20091120 Minefield/3.7a1pre (.NET CLR 3.5.30729)
Build Identifier: 

Please see Bug #512106.

Reproducible: Always
Comment 1 Jae-Seong Lee-Russo 2009-11-21 06:27:20 PST
Created attachment 413809 [details] [diff] [review]
Search&Replace, 0
Comment 2 Daniel Veditz [:dveditz] 2010-02-25 18:23:44 PST
Comment on attachment 413809 [details] [diff] [review]
Search&Replace, 0

r=dveditz
Comment 3 Jae-Seong Lee-Russo 2010-02-26 03:27:41 PST
Please submit the patch to the Try Server before pushing.
Comment 4 Ed Morley [:emorley] 2011-07-06 15:51:55 PDT
Fixed by bug 661584.

Note You need to log in before you can comment on or make changes to this bug.